Neogamma installation question

Discussion in 'Wii - Backup Loaders' started by user0002, Dec 29, 2009.

Dec 29, 2009
  1. user0002
    OP

    Member user0002 GBAtemp Regular

    Joined:
    Dec 22, 2009
    Messages:
    131
    Location:
    F1nland
    Country:
    Finland
    doh! I've searched everywhere but cannot seem to find info on this.. Does it matter which IOS version I select at wad manager to use when installing Neogamma wad file?
     
  2. pepxl

    Member pepxl GFX W!Z4RD

    Joined:
    Jun 19, 2009
    Messages:
    3,263
    Country:
    United Kingdom
    u need to use a trucha enabled IOS for any homebrew app like wadmanager

    your best using 249 for installing wad and such IMOH
     
  3. tj_cool

    Supervisor tj_cool Stuff

    Joined:
    Jan 7, 2009
    Messages:
    9,941
    Location:
    This planet
    Country:
    Belgium
    It doesn't matter as long as you get it installed [​IMG]

    But yes, IOS249 is recommended
    you should have it by now or NeoGamma won't work either
     

Share This Page